@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none !important;
}

html{height:100%;}

body {
    /*font-family: 'Montserrat', sans-serif;
    font-size: 16px; 
    color: #15c6c0;*/
    min-width: 320px;
    margin: auto;
    line-height: normal;
    background-image: url('../../images/inicio/darkblue.jpg'); /* Ruta de tu imagen */
    background-size: cover;                /* Hace que la imagen cubra todo el espacio */
    background-position: center;           /* Centra la imagen */
    background-repeat: no-repeat;          /* Evita que se duplique */
    background-attachment: fixed;          /* La imagen se queda quieta al hacer scroll */
    background-color: #072226;             /* Color de respaldo mientras carga la imagen */
}

#green-box {
    width: 95%;
    margin: 0 auto;
    margin-bottom: 3%;
    padding: 20px 0;
    background: linear-gradient(to bottom, rgba(7, 68, 67, 0.6), rgba(0,0,0,0.09));
    box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

#green-box-back {
    width: 90%;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 3%;
    padding: 20px 0;
    background: linear-gradient(to bottom, rgba(7, 68, 67, 0.6), rgba(0,0,0,0.09));
    box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

.box-title {
  width: 91%;
  height: 80px;
  margin-left: 4%;
  margin-bottom: 20px;
  text-shadow: 0 0 5px #000;
  display: flex;
  align-items: center;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2); 
}

.section-title {
  margin-left: 1%;
  font-family: 'Montserrat', sans-serif;
  font-size: 26px;
  font-weight: 800;
  color: #acbcbb;
}

.icon {
  margin-left: 3%;          /* separación desde el título */
  display: flex;            /* centra la imagen dentro del figure */
  align-items: center;      /* centra verticalmente */
}

.icon img {
  height: 40px;             /* ajusta a tu diseño */
  width: auto;
  opacity: 0.4;
}

.breadcumbs {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  margin: 25px 7%; 
}
.breadcumbs a {
  color: #17ae81;
  text-decoration: none;
}
.breadcumbs a:hover {
  text-decoration: underline;
}

.breadcumbs span{
  color: rgb(204, 221, 212);
}

/*Estilo Boton*/

.butt-link {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 20px;
    background-color: transparent;
    color: #aaccb7; /* Color similar al título */
    border: 1px solid #728b7c;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    border-radius: 20px;
    transition: all 0.8s ease;
}

@media (max-width: 768px) {
  
.section-title {
  margin-left: 3%;
  font-size: 20px;
  font-weight: 800;
}

}